<?xml version="1.0" encoding="utf-8"?>
<ProgramSettings Version="1.0">
	<Setting Key="powerpnt.exe" Name="PowerPoint" >
		<!-- EventId="MOUSE_BUTTON4_UP_EVENT" CommandId="DIGITAL_INK_COMMAND" -->
		<DefaultCommand EventId="6" CommandId="1450" />
		<!-- EventId="MOUSE_BUTTON5_UP_EVENT" CommandId="MAGNIFY_COMMAND" -->
		<DefaultCommand EventId="8" CommandId="413" />
	</Setting>
</ProgramSettings>
